## eag-healpix 2017.09.06

=== debian/changelog ===
eag-healpix (2017.09.06-2) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.5.0. Change remaining URLs to https
  * Push compat to 12. Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Sun, 16 Feb 2020 20:41:31 +0100

eag-healpix (2017.09.06-1) unstable; urgency=low

  * New upstream version 2017.09.06
  * Push Standards-Version to 4.1.1. Use https in all URLs

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 15:59:57 +0200

eag-healpix (2017.02.26-2) unstable; urgency=low

  * Correct junit.jar for CI test
  * Fix LGPL name in d/copyright

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Mar 2017 08:33:54 +0100

eag-healpix (2017.02.26-1) unstable; urgency=low

  * Initial release. (Closes: #855779)

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Feb 2017 08:35:04 +0100
