=== debian/control ===
Source: eag-healpix
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 12),
               dh-exec,
               javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     libvecmath-java
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/eag-healpix
Vcs-Git: https://salsa.debian.org/debian-astro-team/eag-healpix.git
Homepage: https://home.fnal.gov/~kuropat/HEALPIX/PixTools.html

Package: eag-healpix-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: Handling of HEALPix sky pixellization
 The package creates sky pixelization to a specified resolution.
 .
 These tools permit creation of HEALPix maps as well as use of
 existing maps. There are tools to translate sky coordinates (Ra, Dec)
 to a pixel number, and to generate a list of neighboring pixels
 within some specified radius. More complicated queries are also
 supported.

Package: eag-healpix-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Handling of HEALPix sky pixellization (API docs)
 The package creates sky pixelization to a specified resolution.
 .
 These tools permit creation of HEALPix maps as well as use of
 existing maps. There are tools to translate sky coordinates (Ra, Dec)
 to a pixel number, and to generate a list of neighboring pixels
 within some specified radius. More complicated queries are also
 supported.
 .
 This package contains the JavaDoc documentation of the package.
