=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jar
	ant javadoc

override_dh_auto_test:
	ant test
