=== debian/tests/control ===
Test-Command: ant test -f debian/tests/healpix-test.xml -Dbuild.dir=$ADTTMP
Depends: eag-healpix-java,
         ant, ant-optional, default-jdk, junit
