=== debian/watch ===
version=3
# No version yet... just for reference
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/eag-healpix-$1\.tar\.gz/ \
  https://github.com/kuropat/eag-HEALPix/tags .*/v?(\d\S+)\.tar\.gz
